Antrag auf Abschaffung der Antragskommission / Suppression de la Commission des motions
04 September 2013 11:53 - Apophis

Status: Withdrawn Start date: 04 September 2013
Priority: Normal Due date:

Assignee: Apophis % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v3

Description

Die Antragskommission hat ausser mehr Birokratie keinerlei Hilfe beim Chaos mit der PV erreicht, stattdessen ist sie verantwortlich
far Gberkomplizierte Gberformalisierte Antrage welche die Partei lahmen. Um diese L&hmung nicht weiter anschwellen zu lassen soll
dieses Organ per Sofort aufgelést werden.

Antragssteller:
Thomas Bruderer

Alt

7.c_bis) Antragskommission;
8.5.n) Wahl der Antragskommission

10.1) 1 Die Geschaftsprifungkommission Ubt die Oberaufsicht Uber die Geschéftsfihrung des Vorstandes, der Arbeitsgruppen, des
Piratengerichts, der Antragskommission und der anderen Trager von Parteiaufgaben aus. Die Geschéftsprifungkommission legt
dabei den Schwerpunkt auf die Kriterien der Rechtmassigkeit, Zweckmassigkeit, Wirksamkeit und Angemessenheit.

10.bis) 1 Die Antragskommission berét vor jeder Piratenversammlung Uber die vorliegenden Antrage.

2 Die Antragskommission besteht aus einem Prasidentenund bis zu 10 weiteren Mitgliedern. Der Prasident und die Mitglieder der
Antragskommission sind Piraten.

3 Die Antragskommission wahlt aus ihrer Mitte einen Vizeprasidenten, der einen ausgeschiedenen, verhinderten oder abwesenden
Présidenten vertritt.

4 Die Amtszeit des Prasidenten und der weiteren Mitglieder der Antragskommission betragt zwei Vereinsjahre.

5 aufgehoben

6 Die Antragskommission kann weitere Personen in beratender Funktion aufnehmen. Diese haben kein Stimmrecht.

7 Die Antragskommission kann dem Antragssteller inhaltliche und redaktionelle Anderungen vorschlagen. Die Vorschlage sind nicht
bindend.

8 Die Antragskommission entpfiehlt die Traktandierung von Antragen an die Piratenversammlung. Bei ihrer Entscheidung
beriicksichtigt sie

a. die Vereinbarkeit des Antrags mit ibergeordnetem Recht,

b. die Durchfiihrbarkeit des Antrags,

c. die Wichtigkeit des Antrags, wenn zu viele Antrége vorliegen,

d. die Einhaltung fur der formalen Anforderungen geméss Versammlungsordnung. Die Piratenversammlung kann auf nicht
traktandierte Antrage trotzdem eintreten oder auf traktandierte nicht eintreten.

9 Die Antragskommission dokumentiert ihre Entscheidungen und Empfehlungen in einer Abstimmungsdokumentation zuhanden der
Piratenversammliung.

10 Die Antragskommission entscheidet, auf Antrag, innert Wochenfrist Uber die Durchfihrung einer Urabstimmung. Bei ihrer
Entscheidung bertcksichtigt sie

a. die Vereinbarkeit des Antrags mit Ubergeordnetem Recht,

b. die Durchfuhrbarkeit des Antrags,

c. die Wichtigkeit des Antrags, wenn sehr viele Antrédge vorliegen.

10.bis) der Antragskommission.

14bis.9) Der Prasident, die Mitgliederder Geschéftsleitung, der Prasident der Geschéftspriifungskommission und der Prasident der
Antragskommission werden einzeln mit absolutem Mehr gewahlt. Kann kein Kandidat in einem Wahlgang das absolute Mehr auf sich
vereinen, so wird ein weiterer Wahlgang durchgefiihrt, bei dem keine neuen Kandidaten zugelassen sind und derjenige mit den
wenigsten Stimmen ausgeschlossen wird. Das wird wiederholt bis ein Kandidat das absolute Mehr erreicht. Falls nach dem dritten
Wahlgang kein Kandidat das absolute Mehr erreicht hat, muss vor jedem allfalligen Folgewahlgang per Abstimmung eruiert werden
ob der Sitz vakant bleiben soll. Der Entscheid zur Vakanz unterliegt dem einfachen Mehr.
14bis.11) Die Mitglieder der Geschéftspriifungskommission und der Antragskommission werden per Listenwahl gewahlt. Gewahlt
ist, wer das absolute Mehr auf sich vereinigen kann. Sind bei einem Wahlgang mehr Kandidaten angetreten als Sitze zu vergeben
sind und wurden nicht alle Sitze besetzt, so findet ein weiterer Wahlgang statt.

Art.15.8) Antrage fur eine Urabstimmung werden bei der Antragskommission eingereicht, Gber die Durchfiihrung befindet und den
Antrag danach gegebenenfalls zur éffentlichen Diskussion stellt.

Neu

Art 7.c bis) aufgehoben
8.5.n) aufgehoben

10.1) 1 Die Geschaftsprifungkommission tbt die Oberaufsicht Gber die Geschéftsfiihrung des Vorstandes, der Arbeitsgruppen, des
Piratengerichts und der anderen Trager von Parteiaufgaben aus. Die Geschéaftspriifungkommission legt dabei den Schwerpunkt auf
die Kriterien der Rechtmassigkeit, Zweckmaéssigkeit, Wirksamkeit und Angemessenheit.

10.bis) aufgehoben
14bis.1.d) aufgehoben

14bis.9) Der Préasident, die Mitgliederder Geschaftsleitung und der Prasident der Geschaftsprifungskommission werden einzeln mit
absolutem Mehr gewéhlt. Kann kein Kandidat in einem Wahlgang das absolute Mehr auf sich vereinen, so wird ein weiterer
Wahlgang durchgefihrt, bei dem keine neuen Kandidaten zugelassen sind und derjenige mit den wenigsten Stimmen
ausgeschlossen wird. Das wird wiederholt bis ein Kandidat das absolute Mehr erreicht. Falls nach dem dritten Wahlgang kein
Kandidat das absolute Mehr erreicht hat, muss vor jedem allfélligen Folgewahlgang per Abstimmung eruiert werden ob der Sitz
vakant bleiben soll. Der Entscheid zur Vakanz unterliegt dem einfachen Mehr.

14bis.11) Die Mitglieder der Geschéftspriifungskommission werden per Listenwahl gewéahlt. Gewahlt ist, wer das absolute Mehr auf
sich vereinigen kann. Sind bei einem Wahlgang mehr Kandidaten angetreten als Sitze zu vergeben sind und wurden nicht alle Sitze
besetzt, so findet ein weiterer Wahlgang statt.

Art.15.8) Antrége fir eine Urabstimmung werden bei der Geschéftsleitung eingereicht, welche tGber die Durchfihrung befindet und
den Antrag danach gegebenenfalls zur 6ffentlichen Diskussion stellt.

Kapitel 8: Ubergangsbestimmungen

Art. 30 Ubergangsbestimmungen zur Aufldsung der Antragskommission

1.) Die Antragskommission ist per 29. September 2013 aufgeldst.

2.) Hangige Geschéfte der Antragskommission werden von der Geschéftsleitung Gbernommen.
3.) Alle Kompetenzen der Antragskommission werden der Geschéaftsleitung Gbertragen.

History

#1 - 04 September 2013 11:59 - Atropos

- Assignee changed from mastgans to tinilou

#2 - 13 September 2013 16:25 - Apophis
- File Antkomm_Statitistik.ods added

#3 - 16 September 2013 21:37 - Exception

- Category changed from Motion to Slogans and positions

#4 - 18 September 2013 22:09 - Apophis

Das ist definitiv keine slogan / position, das ist eine statutenanderung.

#5 - 18 September 2013 22:41 - Atropos
- Status changed from New to Tabled

#6 - 18 September 2013 22:41 - Atropos

- Category changed from Slogans and positions to Statutes & Regulations

#7 - 05 November 2013 23:13 - alexis
- Subject changed from Antrag auf Abschaffung der Antragskommission to Antrag auf Abschaffung der Antragskommission / Suppression de la
Commission des motions

#8 - 08 November 2013 13:03 - Apophis
- Status changed from Tabled to Withdrawn

- Assignee changed from tinilou to Apophis

Files

Antkomm_Statitistik.ods 13.3 KB13 September 2013 Apophis
